@charset 'utf-8';
/*
 Theme Name:   Wine Child
 Theme URI:    http://Wine.themerex.net/
 Version:      1.1
 Author:       ThemeREX
 Author URI:   http://themerex.net
 Template:     Wine
 Description:  Wine is an up-to-date flat WordPress Template with modern metro layout for Blog, Magazine, Review site, Art Portfolio & so on. 
Wine has clean modern design, big functional options and it is very easy to modify & expand. 
We are confident that you will be more than pleased by your purchase!
*/


@import url("../Wine/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */
.bodyStyleBoxed .wrapBox, .wrapWide, .fullWidth .isotopeWrap .fullContent article, .main, .mainWrap, .tribe-events-page-template .fullWidth.bodyStyleWide .mainTribe, .page-template-tribe-events .fullWidth.bodyStyleWide .mainTribe, .wrap.logoImageStyle .logoHeader, .wrap.logoImageStyle .logoImg{
	width: 100%;
	max-width: 1240px;
}
.wrap.logoImageStyle .logoHeader, .wrap.logoImageStyle .logoImg{
	text-align: center;
	background: #bc1132;
}
.woocommerce a.button.checkout, .woocommerce ul.products li.product .button.add_to_cart_button, .woocommerce div.product form.cart .button.single_add_to_cart_button{
	background-color: #bc1132 !important;
	border-color: #bc1132 !important;
}
#sc_title_our-wines-title{
	background-color: #bc1132 !important;
	padding: 7px 0px !important;
	color: #fff !important;
	text-transform: none;
}
b, strong {
    font-weight: bold;
}
.logoHeader img{
	width: auto;
	display: inline-block;
	height: 223px;
	margin-top: 5px;
}
.phonenumber{
	position: absolute;
	top: 10px;
	right: 0px;
	z-index: 9000;
}
.phonenumber i{
	color: inherit;
	width: 20px;
	height: 20px;
	display: inline-block;
	color: black;
	overflow: visible;
	position: relative;
	z-index: 9000;
	font-size: 14px;
}
#searchform{
	width: 400px;
	display: block;
	margin: 0px auto 30px;
	text-align: center;
}
#searchform ::-webkit-input-placeholder, #searchform :-moz-placeholder, #searchform ::-moz-placeholder, #searchform :-ms-input-placeholder {
   text-align: center;
}
.woocommerce ul.products li.product h3 {
    padding: 0;
    margin: 0.5em 0 1em;
    font-size: 1em;
    height: 31px;
    overflow: hidden;
    display: block;
}
ul.products .short-desc{
	height: 50px;
	overflow: hidden;
	margin-bottom: 10px;
}
.logoHeader .logoImg{
	padding: 0px;
	height: 232px;
	background: #cb1744;
	width: 100%;
	display: block;
}
.logoWrap{
	background: #bc1132;
}
.wrap.logoImageStyle .logoHeader{
	margin-bottom: 0px;
	text-align: center;
}
.wrapTopMenu{
	background: #000;
}
.wrapTopMenu .topMenu > ul > li > a{
	color: #fff;
}
.home .vc_column_container{
	margin: 0px;
	padding: 0px;
}
.wrapTopMenu .topMenu > ul > li > ul{
	margin: 0px !important;
	left: 7px !important;
}
.wrap{
	overflow: hidden;
}
.subTitle{
	margin: 40px 0px;
}
.footer-search{
	position: fixed;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 33px;
	line-height: 33px;
	background: #000;
	color: #fff;
	z-index: 300;
}
.footer-search .third{
	width: 29.33%;
	float: left;
	display: inline-block;
	position: relative;
	height: 33px;
	padding: 0px 2%;
}
.footer-search .third a{
	color: #fff;
	text-decoration: none;
	font-size: 16px;
}
.footer-search .third a[data-attribute="phone"]{
	float: right;
}
.buttonScrollUp.buttonShow{
	bottom: 33px;
}
.footer-search #searchform{
	width: 100%;
	display: block;
}
.footer-search #searchform input#s{
	width: 100%;
	display: block;
	height: 26px;
	line-height: 26px;
	font-size: 14px;
	padding: 0px;
	border: none;
	margin: 3px 0px;
	background: url("./images/search-glass.jpg") no-repeat 10px center / 20px auto #fff;
	text-indent: 40px;
	color: #000;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.footer-search #searchform ::-webkit-input-placeholder {
   color: #000;
   font-size: 14px;
}

.footer-search #searchform :-moz-placeholder { /* Firefox 18- */
	color: #000; 
	font-size: 14px;
}

.footer-search #searchform ::-moz-placeholder {  /* Firefox 19+ */
   color: #000;
   font-size: 14px;
}

.footer-search #searchform :-ms-input-placeholder {  
   color: #000;
   font-size: 14px;
}
.wrapContent{
	margin: 70px 0px ;
}
.woocommerce #content .quantity, .woocommerce .quantity, .woocommerce-page #content .quantity, .woocommerce-page .quantity{
	border: none !important;
}
.woocommerce a.button, .woocommerce a.button.alt, .woocommerce-page a.button, .woocommerce-page a.button.alt{
	padding: 13px !important;
}
#order_comments_field textarea{
	height: 200px;
}
.wrapTopMenu .topMenu > ul > li > a{
	margin: 0px;
}
.woocommerce-checkout #payment .payment_method_paypal img{
	max-height: 22px;
}
body .header_contact{
	padding: 0px;
	background-color: none !important;
}

body * {
	font-family: helvetica, arial, sans-serif !important;
}
.home em {
	font-style: normal !important;
}
#mainmenu * {
	font-weight: normal !important;
}
#rev_slider_1_1 .tp-caption {
	text-align: center;
}


.sc_emailer input[type="email"]{
    font-size: 16px;
    padding: 7px 13px;
    display: block;
    outline: none;
    color: #888888;
    border-width: 2px;
    border-style: solid;
    border-color: #000;
    margin: 0px;
    width: 100%;
    font-weight: 300;
    background-color: transparent;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.sc_emailer input{
	margin: 0px 0px 10px;
}
.sc_emailer input[type="submit"]{
	background: #000;
	color: #fff;
	height: 35px;
	line-height: 35px;
	padding: 0px 20px;
	border: none;
	margin-top: 10px;
	font-size: 18px;
}
.widget_shopping_cart_content .cart_list{
	display: none;
}
.sc_infobox.sc_infobox_style_regular, .sc_infobox.sc_infobox_style_success, a#green-border.sc_button_skin_global, a#blue-border.sc_button_skin_global{
	background-color: #bc1132 !important;
}
.sc_infobox.sc_infobox_style_success .sc_infobox_title, .sc_infobox.sc_infobox_style_regular .sc_infobox_title{
	color: #fff !important;
}
#green-border, #blue-border{
	border: none;
}
#win-of-the-month .sc_button{
	border: none !important;
	background-color: #bc1132 !important;
	color: #fff !important;
}
p.terms label[for="terms"]{
	background: beige;
	padding: 0px 10px;
}
#newsletter{
	width: 500px;
	position: relative;
	height: 515px;
	background: url(./images/bottle1.png) no-repeat top left / 500px auto #fff;
}
#newsletter h4{
	float: left;
	width: 300px;
	text-align: left;
	margin: 75px 0px 0px 20px
}
#newsletter form{
	clear: both;
	padding: 25px 5% 0px;
	width: 90%;
}
input[type="email"], input[type="tel"], input[type="text"], input[type="password"], input[type="search"], textarea, #newsletter button{
	font-size: 16px;
    display: block;
    outline: none;
    color: #888888;
    border-width: 2px;
    border-style: solid;
    border-color: #000;
    margin: 0px 0px 10px;
    width: 100%;
    font-weight: 300;
    background-color: transparent;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 7px 13px;
}
#newsletter button{
	background: #000;
	color: #fff;
	cursor: pointer;
}
#newsletter .icon{
	position: absolute;
	top: 10px;
	display: block;
	width: 32px;
	height: 32px;
	left: 20px;
	background: url(./images/4.png) no-repeat center center;
}
#newsletter p{
	float: left;
	display: block;
	clear: both;
	margin: 10px 0px 0px 20px;
	width: 300px;
}
.widget_shopping_cart_content .buttons a{
	letter-spacing: 1px !important;
}
#menu-cart a{
    background: url(./images/cart.png) no-repeat center center / auto 20px;
    width: 20px;
}








@media (max-width:1024px){
	.wrapTopMenu .topMenu > ul{
		height: auto;
	}
}





@media (max-width:640px){
	.isotopeWrap .isotopeItem .isotopeContentWrap{
		opacity: 1;
		background-color: rgba(0,0,0,0.4);
	}
	.footer-search .third a{
		font-size: 11px;
	}
	#win-of-the-month{
		width: auto;
		height: auto;
	}
	.home .sc_parallax .sc_parallax_content{
		background-size: 100% 100% !important;
		background-position: 0px 0px !important;
	}
	.woocommerce .related .add_to_cart_button{
		font-size: 12px;
	}
	.woocommerce .related ul li.product, .woocommerce .related ul.products li.product{
		width: 41% !important;
	}
	#content table.cart td.actions .coupon .button, .woocommerce #content table.cart td.actions .coupon .input-text, .woocommerce #content table.cart td.actions .coupon input, .woocommerce table.cart td.actions .coupon .button, .woocommerce table.cart td.actions .coupon .input-text, .woocommerce table.cart td.actions .coupon input, .woocommerce-page #content table.cart td.actions .coupon .button, .woocommerce-page #content table.cart td.actions .coupon .input-text, .woocommerce-page #content table.cart td.actions .coupon input, .woocommerce-page table.cart td.actions .coupon .button, .woocommerce-page table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon input, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce-page a.button, .woocommerce-page a.button.alt{
		letter-spacing: 0px !important;
	}
}







.sc_parallax.dark {
	background-color: #000;
}


@media (max-width:790px){
	.tp-caption{
		font-size: 18px !important;
		line-height: 1.1 !important;
		max-width: 75% !important;
	}
}
@media (max-width:580px){
	.tp-caption{
		top: 50px !important;
	}
}

@media (max-width:669px){
	#win-of-the-month{
		width: 90% !important;
	}
}
@media (max-width:515px){
	#win-of-the-month .sc_columns_item_coun_1 p:last-of-type{
		display: none !important;
	}
	#win-of-the-month .sc_columns_item_coun_1 p img{
		float: none !important;
		margin: 20px auto !important;
		display: block !important;
	}
}

#mobile-search {
	display: none;
}

@media (max-width:500px){
	.tribe-events-list .type-tribe_events h2 {
		font-size: 38px;
	}
	
	.footer-search div:nth-of-type(1) {
		width: 43.99%;
	}
	.footer-search div:nth-of-type(2) {
		display: none;
	}
	.footer-search div:nth-of-type(3) {
		float: right;
		width: 43.99%;
	}
	#mobile-search {
		display: block;
	}
	.footer-search {
		height: 70px;
	}
	.buttonScrollUp.buttonShow {
		bottom: 70px;
	}
}

#wrapWide {
	position: relative;
}
#refine-search {
	display: none;
	position: absolute;
	top: 175px;
	color: #898989;
}
#refine-search:hover {
	text-decoration: underline;
}
@media (max-width:1015px){
	.tax-product_cat #refine-search {
		display: block;
	}
}

.subCategory {
	background-color: #fff !important;
}
.subCategory h1 {
	color: #000 !important;
}

.buttonScrollUp::after {
    border-color: transparent transparent #bc1132 !important;
}
.buttonScrollUp {
    background-color: #bc1132 !important;
}
.sliderHeader.slider_engine_revo .tp-bullets.simplebullets.round .bullet.selected {
    background-color: #bc1132 !important;
}
.woocommerce .woocommerce-info {
    border-top-color: #bc1132 !important;
}
.woocommerce .woocommerce-info::before {
    color: #bc1132 !important;
}
#menu-learn-more > li:last-of-type {
	display: none;
}

@media screen and (max-width: 669px) {
	#sc_cubeitem_our-range-cube {
		height: auto !important;
		overflow: hidden;
	}
	#sc_cubeitem_our-range-cube .thumb img {
		width: 200%;
		max-width: 200%;
		margin-left: -50%;
	}
}

#footer-cart-img {
	width: 20px;
	float: right;
	margin: 8px 0 0 20px;
}

#body-promotion .woocommerce-breadcrumb, #body-promotion .woocommerce-result-count {
	display: none;
}
#body-promotion h1 {
	font-size: 18px;
}

@media screen and (max-width: 830px) {
	#footer-click-here { display: none; }
}

h1 {
	font-size: 48px !important;
}



















@media screen and (max-width: 640px) {

/* Force table to not be like tables anymore */
.woocommerce-page table.shop_table,
.woocommerce-page table.shop_table thead,
.woocommerce-page table.shop_table tbody,
.woocommerce-page table.shop_table th,
.woocommerce-page table.shop_table td,
.woocommerce-page table.shop_table tr {
    display: block;
}

/* Hide table headers (but not display: none;, for accessibility) */
.woocommerce-page table.shop_table thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
}

.woocommerce-page table.shop_table tr {
    /*border: 1px solid #d2d3d3; */
}

.woocommerce-page table.shop_table td {
    /* Behave like a "row" */
    border: 1px solid #d2d3d3;
    position: relative;
    padding-left: 30% !important;
}

.woocommerce-page table.shop_table {
    border: none;
}

.woocommerce-page table.shop_table td.product-spacer {
    border-color: #FFF;
    height: 10px;
}

.woocommerce-page table.shop_table td:before {
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 6px;
    left: 6px;
    width: 25%;
    padding-right: 10px;
    white-space: nowrap;
}

/*
Label the data
*/
.woocommerce-page table.shop_table td.product-remove:before {
    content: "DELETE";
}

.woocommerce-page table.shop_table td.product-thumbnail:before {
    content: "IMAGE";
}

.woocommerce-page table.shop_table td.product-name:before {
    content: "PRODUCT";
}

.woocommerce-page table.shop_table td.product-price:before {
    content: "PRICE";
}

.woocommerce-page table.shop_table td.product-quantity:before {
    content: "QUANTITY";
}

.woocommerce-page table.shop_table td.product-subtotal:before {
    content: "SUBTOTAL";
}

.woocommerce-page table.shop_table td.product-total:before {
    content: "TOTAL";
}

.woocommerce .quantity,
.woocommerce #content .quantity,
.woocommerce-page .quantity,
.woocommerce-page #content .quantity {
    margin: 0;
}

.woocommerce-page table.cart td.actions,
.woocommerce-page #content table.cart td.actions {
    text-align: left;
    border:0;
    padding-left: 6px !important;
}

.woocommerce-page table.cart td.actions .button.alt,
.woocommerce-page #content table.cart td.actions .button.alt {
    float: left;
    margin-top: 10px;
}

.woocommerce-page table.cart td.actions div,
.woocommerce-page #content table.cart td.actions div,
.woocommerce-page table.cart td.actions input,
.woocommerce-page #content table.cart td.actions input {
    margin-bottom: 10px;
}

.woocommerce-page .cart-collaterals .cart_totals {
    float: left;
    width: 100%;
    text-align: left;
}

.woocommerce-page .cart-collaterals .cart_totals th,
.woocommerce-page .cart-collaterals .cart_totals td {
    border:0 !important;
}

.woocommerce-page .cart-collaterals .cart_totals table tr.cart-subtotal td,
.woocommerce-page .cart-collaterals .cart_totals table tr.shipping td,
.woocommerce-page .cart-collaterals .cart_totals table tr.total td {
    padding-left: 6px !important;
}

.woocommerce-page table.shop_table tr.cart-subtotal td,
.woocommerce-page table.shop_table tr.shipping td,
.woocommerce-page table.shop_table tr.total td,
.woocommerce-page table.shop_table.order_details tfoot th,
.woocommerce-page table.shop_table.order_details tfoot td {
    padding-left: 6px !important;
    border:0 !important;
}

.woocommerce-page table.shop_table tbody {
    padding-top: 10px;
}

.woocommerce .col2-set .col-1,
.woocommerce-page .col2-set .col-1,
.woocommerce .col2-set .col-2,
.woocommerce-page .col2-set .col-2,
.woocommerce form .form-row-first,
.woocommerce form .form-row-last,
.woocommerce-page form .form-row-first,
.woocommerce-page form .form-row-last {
    float: none;
    width: 100%;
}

.woocommerce .order_details ul,
.woocommerce-page .order_details ul,
.woocommerce .order_details,
.woocommerce-page .order_details {
    padding:0;
}

.woocommerce .order_details li,
.woocommerce-page .order_details li {
    clear: left;
    margin-bottom: 10px;
    border:0;
}

/* make buttons full width, text wide anyway, improves effectiveness */
#content table.cart td.actions .button,
.woocommerce #content table.cart td.actions .input-text,
.woocommerce #content table.cart td.actions input,
.woocommerce table.cart td.actions .button,
.woocommerce table.cart td.actions .input-text,
.woocommerce table.cart td.actions input,
.woocommerce-page #content table.cart td.actions .button,
.woocommerce-page #content table.cart td.actions .input-text,
.woocommerce-page #content table.cart td.actions input,
.woocommerce-page table.cart td.actions .button,
.woocommerce-page table.cart td.actions .input-text,
.woocommerce-page table.cart td.actions input {
    width: 100%;
}

/* keep coupon at 50% */
#content table.cart td.actions .coupon .button,
.woocommerce #content table.cart td.actions .coupon .input-text,
.woocommerce #content table.cart td.actions .coupon input,
.woocommerce table.cart td.actions .coupon .button,
.woocommerce table.cart td.actions .coupon .input-text,
.woocommerce table.cart td.actions .coupon input,
.woocommerce-page #content table.cart td.actions .coupon .button,
.woocommerce-page #content table.cart td.actions .coupon .input-text,
.woocommerce-page #content table.cart td.actions .coupon input,
.woocommerce-page table.cart td.actions .coupon .button,
.woocommerce-page table.cart td.actions .coupon .input-text,
.woocommerce-page table.cart td.actions .coupon input {
    width: 48%;
}

/* clean up how coupon inputs display */
#content table.cart td.actions .coupon,
.woocommerce table.cart td.actions .coupon,
.woocommerce-page #content table.cart td.actions .coupon,
.woocommerce-page table.cart td.actions .coupon {
    margin-top: 1.5em;
}

#content table.cart td.actions .coupon .input-text,
.woocommerce table.cart td.actions .coupon .input-text,
.woocommerce-page #content table.cart td.actions .coupon .input-text,
.woocommerce-page table.cart td.actions .coupon .input-text {
    margin-bottom: 1em;
}

/* remove cross sells, they interfere with flow between cart and cart totals + shipping calculator */
.woocommerce .cart-collaterals .cross-sells,
.woocommerce-page .cart-collaterals .cross-sells {
    display: none;
}

}
/* END Make the cart table responsive */




.woocommerce-checkout .place-order > br {
	display: none;
}

